@echo off
set APPDIR=%~dp0
set CLASSPATH=%APPDIR%\gromacs-viewer-1.0.1.jar
set CLASSPATH=%CLASSPATH%;%APPDIR%\lib\jxdrfile-1.0.jar
set CLASSPATH=%CLASSPATH%;%APPDIR%\lib\gromacs-jv-1.0.1.jar
set CLASSPATH=%CLASSPATH%;%APPDIR%\lib\jogl-all.jar
set CLASSPATH=%CLASSPATH%;%APPDIR%\lib\gluegen-rt.jar
set MAINCLASS=jp.riken.viewer.gui.ApplicationFrame

java -Xmx1024M -cp "%CLASSPATH%" %MAINCLASS%
